{% extends 'base.html' %}
{% load static %}

{% block content %}
  <div class="container flex-container" id="greetings">
    <h1 class="m-auto" style="font-size: 10vh">
      Hello
    </h1>
  </div>

  <div class="jumbotron" style="background: transparent">
    <div class="container-fluid">

      <div class="row flex-container">
        <div class="col-sm-5 m-auto"></div>

        <div class="col-sm-2 flex-container mx-auto d-block">
          <img src="{% static 'images/ProfileImage.png' %}" class="img-fluid" alt="Responsive image" style="box-shadow: 0px 0px 20px black">
        </div>

        <div class="col-sm-5 m-auto"></div>
      </div>

      <div class="row flex-container">
        <div class="col-sm-2 m-auto"></div>

        <div class="col-sm-8 m-auto" style="text-align: center" id="texts_stuffs">
          <h1 id="description"><br>I'm Nabila Sekar Andini, an Information Systems Student</h1>
          <h4 id="description">Currently studying in Universitas Indonesia. I have keen interest in photography and design 
            and have some experiences in both fields. I love learning new things and developing my skills.</h4>
          <a id="description" href="about.html" style="text-decoration: underline">
            <h5>see more</h5>
          </a>
        </div>
        
        <div class="col-sm-2 m-auto"></div>
      </div>

    </div>
  </div>

  <div>
    <h1><br></h1>
  </div>

{% endblock %}